[
  {
    "id": "clm4qfjh70115e0v5dp4w4hwc",
    "slug": "vesuvius",
    "name": "Vesuvius",
    "hotscore": 4327,
    "guardian": {
      "id": "clq3a1t1p00tmsh27kxlj4rmh",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of doom foretold",
      "subType": "",
      "rulesText": "(F)(F)(F) — Sacrifice Vesuvius → Each unit occupying nearby sites takes 3 damage.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qfjh70115e0v5dp4w4hwc"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8is0u01wos67pupi345i9",
        "slug": "bet_vesuvius_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/vesuvius.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4qfjh70115e0v5dp4w4hwc",
        "setCardId": "clot8irzc01wms67prypf3sfr",
        "setCard": {
          "id": "clot8irzc01wms67prypf3sfr",
          "slug": "bet_vesuvius",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qfjh70115e0v5dp4w4hwc",
          "meta": {
            "id": "clq3a1tbf00tosh27t54f24dg",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of doom foretold",
            "subType": "",
            "rulesText": "(F)(F)(F) — Sacrifice Vesuvius → Each unit occupying nearby sites takes 3 damage.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8irzc01wms67prypf3sfr"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8is2c01wqs67p4grtplo5",
        "slug": "bet_vesuvius_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/vesuvius-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4qfjh70115e0v5dp4w4hwc",
        "setCardId": "clot8irzc01wms67prypf3sfr",
        "setCard": {
          "id": "clot8irzc01wms67prypf3sfr",
          "slug": "bet_vesuvius",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qfjh70115e0v5dp4w4hwc",
          "meta": {
            "id": "clq3a1tbf00tosh27t54f24dg",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of doom foretold",
            "subType": "",
            "rulesText": "(F)(F)(F) — Sacrifice Vesuvius → Each unit occupying nearby sites takes 3 damage.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8irzc01wms67prypf3sfr"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qfqib0117e0v55mglgkhs",
        "slug": "alp_vesuvius_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/vesuvius.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4qfjh70115e0v5dp4w4hwc",
        "setCardId": "clm4qfp770116e0v5bxzocntn",
        "setCard": {
          "id": "clm4qfp770116e0v5bxzocntn",
          "slug": "alp_vesuvius",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qfjh70115e0v5dp4w4hwc",
          "meta": {
            "id": "clq3a1t3z00tnsh27ramtk67s",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of doom foretold",
            "subType": "",
            "rulesText": "(F)(F)(F) — Sacrifice Vesuvius → Each unit occupying nearby sites takes 3 damage.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qfp770116e0v5bxzocntn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qg3b50119e0v53sn2gr2v",
        "slug": "alp_vesuvius_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/vesuvius-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4qfjh70115e0v5dp4w4hwc",
        "setCardId": "clm4qfp770116e0v5bxzocntn",
        "setCard": {
          "id": "clm4qfp770116e0v5bxzocntn",
          "slug": "alp_vesuvius",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qfjh70115e0v5dp4w4hwc",
          "meta": {
            "id": "clq3a1t3z00tnsh27ramtk67s",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of doom foretold",
            "subType": "",
            "rulesText": "(F)(F)(F) — Sacrifice Vesuvius → Each unit occupying nearby sites takes 3 damage.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qfp770116e0v5bxzocntn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qfy8t0118e0v57mixeor1",
        "slug": "alp_vesuvius_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/vesuvius-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Jussi Pylkäs",
        "flavorText": "",
        "cardId": "clm4qfjh70115e0v5dp4w4hwc",
        "setCardId": "clm4qfp770116e0v5bxzocntn",
        "setCard": {
          "id": "clm4qfp770116e0v5bxzocntn",
          "slug": "alp_vesuvius",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qfjh70115e0v5dp4w4hwc",
          "meta": {
            "id": "clq3a1t3z00tnsh27ramtk67s",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of doom foretold",
            "subType": "",
            "rulesText": "(F)(F)(F) — Sacrifice Vesuvius → Each unit occupying nearby sites takes 3 damage.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qfp770116e0v5bxzocntn"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qomvd0136e0v5e5uofngd",
    "slug": "the_colour_out_of_space",
    "name": "The Colour Out of Space",
    "hotscore": 6311,
    "guardian": {
      "id": "clq3a1zpv00uysh27j7422inz",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique non-Euclidean Site",
      "subType": "",
      "rulesText": "Provides no mana or threshold if not adjacent to the void.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 1,
      "fireThreshold": 1,
      "airThreshold": 1,
      "cardId": "clm4qomvd0136e0v5e5uofngd"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "water",
        "name": "Water"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8ixd501zss67pecb69wf9",
        "slug": "bet_the_colour_out_of_space_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/the_colour_out_of_space.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clot8ixbm01zqs67panpti0t4",
        "setCard": {
          "id": "clot8ixbm01zqs67panpti0t4",
          "slug": "bet_the_colour_out_of_space",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zxx00v0sh27spe9xk72",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8ixbm01zqs67panpti0t4"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ixep01zus67peuwog4v3",
        "slug": "bet_the_colour_out_of_space_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/the_colour_out_of_space-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clot8ixbm01zqs67panpti0t4",
        "setCard": {
          "id": "clot8ixbm01zqs67panpti0t4",
          "slug": "bet_the_colour_out_of_space",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zxx00v0sh27spe9xk72",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8ixbm01zqs67panpti0t4"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qousk0138e0v5g00m6q5s",
        "slug": "alp_the_colour_out_of_space_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/the_colour_out_of_space.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clm4qothd0137e0v58zymczgz",
        "setCard": {
          "id": "clm4qothd0137e0v58zymczgz",
          "slug": "alp_the_colour_out_of_space",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zs600uzsh27wmtcx8if",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qothd0137e0v58zymczgz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qp2nv0139e0v54z9w2pec",
        "slug": "alp_the_colour_out_of_space_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/the_colour_out_of_space-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Brian Smith",
        "flavorText": "",
        "cardId": "clm4qomvd0136e0v5e5uofngd",
        "setCardId": "clm4qothd0137e0v58zymczgz",
        "setCard": {
          "id": "clm4qothd0137e0v58zymczgz",
          "slug": "alp_the_colour_out_of_space",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qomvd0136e0v5e5uofngd",
          "meta": {
            "id": "clq3a1zs600uzsh27wmtcx8if",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique non-Euclidean Site",
            "subType": "",
            "rulesText": "Provides no mana or threshold if not adjacent to the void.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qothd0137e0v58zymczgz"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qmxf3012ue0v5bdwa40qx",
    "slug": "pristine_paradise",
    "name": "Pristine Paradise",
    "hotscore": 1531,
    "guardian": {
      "id": "clq3a1yjn00upsh27si104svn",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of virgin splendor",
      "subType": "",
      "rulesText": "Provides no mana or threshold unless completely empty.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 1,
      "earthThreshold": 1,
      "fireThreshold": 1,
      "airThreshold": 1,
      "cardId": "clm4qmxf3012ue0v5bdwa40qx"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      },
      {
        "id": "fire",
        "name": "Fire"
      },
      {
        "id": "water",
        "name": "Water"
      },
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clot8iwdk01z7s67pr0nqfuph",
        "slug": "bet_pristine_paradise_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pristine_paradise.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clot8iwbx01z5s67p12u2yp43",
        "setCard": {
          "id": "clot8iwbx01z5s67p12u2yp43",
          "slug": "bet_pristine_paradise",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ysu00ursh27no9164w4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8iwbx01z5s67p12u2yp43"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8iwf301z9s67po6l5ctyt",
        "slug": "bet_pristine_paradise_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/pristine_paradise-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clot8iwbx01z5s67p12u2yp43",
        "setCard": {
          "id": "clot8iwbx01z5s67p12u2yp43",
          "slug": "bet_pristine_paradise",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ysu00ursh27no9164w4",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clot8iwbx01z5s67p12u2yp43"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qn5ae012we0v51b8xaotf",
        "slug": "alp_pristine_paradise_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pristine_paradise.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clm4qn3zf012ve0v52y3b1o02",
        "setCard": {
          "id": "clm4qn3zf012ve0v52y3b1o02",
          "slug": "alp_pristine_paradise",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ylw00uqsh27z378ff6v",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qn3zf012ve0v52y3b1o02"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qnc1p012xe0v563qr5rwy",
        "slug": "alp_pristine_paradise_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/pristine_paradise-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Marta Molina",
        "flavorText": "",
        "cardId": "clm4qmxf3012ue0v5bdwa40qx",
        "setCardId": "clm4qn3zf012ve0v52y3b1o02",
        "setCard": {
          "id": "clm4qn3zf012ve0v52y3b1o02",
          "slug": "alp_pristine_paradise",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qmxf3012ue0v5bdwa40qx",
          "meta": {
            "id": "clq3a1ylw00uqsh27z378ff6v",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of virgin splendor",
            "subType": "",
            "rulesText": "Provides no mana or threshold unless completely empty.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 1,
            "earthThreshold": 1,
            "fireThreshold": 1,
            "airThreshold": 1,
            "setCardId": "clm4qn3zf012ve0v52y3b1o02"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qf0ui0111e0v566geerm3",
    "slug": "smokestacks_of_gnaak",
    "name": "Smokestacks of Gnaak",
    "hotscore": 4351,
    "guardian": {
      "id": "clq3a1so200tjsh275tj5mfuy",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site of industrialized evil",
      "subType": "",
      "rulesText": "Other nearby sites lose their abilities.",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qf0ui0111e0v566geerm3"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8irpy01whs67plxkolv5b",
        "slug": "bet_smokestacks_of_gnaak_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/smokestacks_of_gnaak.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qf0ui0111e0v566geerm3",
        "setCardId": "clot8irog01wfs67p50l9ygrn",
        "setCard": {
          "id": "clot8irog01wfs67p50l9ygrn",
          "slug": "bet_smokestacks_of_gnaak",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qf0ui0111e0v566geerm3",
          "meta": {
            "id": "clq3a1sw600tlsh27qsw602i5",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of industrialized evil",
            "subType": "",
            "rulesText": "Other nearby sites lose their abilities.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8irog01wfs67p50l9ygrn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8irri01wjs67pw1has9q2",
        "slug": "bet_smokestacks_of_gnaak_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/smokestacks_of_gnaak-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qf0ui0111e0v566geerm3",
        "setCardId": "clot8irog01wfs67p50l9ygrn",
        "setCard": {
          "id": "clot8irog01wfs67p50l9ygrn",
          "slug": "bet_smokestacks_of_gnaak",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qf0ui0111e0v566geerm3",
          "meta": {
            "id": "clq3a1sw600tlsh27qsw602i5",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of industrialized evil",
            "subType": "",
            "rulesText": "Other nearby sites lose their abilities.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8irog01wfs67p50l9ygrn"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qf7mw0113e0v56lcv5ucq",
        "slug": "alp_smokestacks_of_gnaak_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/smokestacks_of_gnaak.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qf0ui0111e0v566geerm3",
        "setCardId": "clm4qf6bn0112e0v5fjch20wh",
        "setCard": {
          "id": "clm4qf6bn0112e0v5fjch20wh",
          "slug": "alp_smokestacks_of_gnaak",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qf0ui0111e0v566geerm3",
          "meta": {
            "id": "clq3a1sqh00tksh27tdxpkpkt",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of industrialized evil",
            "subType": "",
            "rulesText": "Other nearby sites lose their abilities.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qf6bn0112e0v5fjch20wh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qfegg0114e0v5auzv3foc",
        "slug": "alp_smokestacks_of_gnaak_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/smokestacks_of_gnaak-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qf0ui0111e0v566geerm3",
        "setCardId": "clm4qf6bn0112e0v5fjch20wh",
        "setCard": {
          "id": "clm4qf6bn0112e0v5fjch20wh",
          "slug": "alp_smokestacks_of_gnaak",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qf0ui0111e0v566geerm3",
          "meta": {
            "id": "clq3a1sqh00tksh27tdxpkpkt",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site of industrialized evil",
            "subType": "",
            "rulesText": "Other nearby sites lose their abilities.",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qf6bn0112e0v5fjch20wh"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  },
  {
    "id": "clm4qduvn010re0v5a5kx2ugp",
    "slug": "river_of_flame",
    "name": "River of Flame",
    "hotscore": 7508,
    "guardian": {
      "id": "clq3a1rrv00tdsh271wpulo5b",
      "type": "Site",
      "rarity": "Unique",
      "typeText": "A Unique Site with incendiary intent",
      "subType": "",
      "rulesText": "Fire Spellcaster",
      "cost": 0,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 1,
      "airThreshold": 0,
      "cardId": "clm4qduvn010re0v5a5kx2ugp"
    },
    "elements": [
      {
        "id": "fire",
        "name": "Fire"
      }
    ],
    "variants": [
      {
        "id": "clot8ir4f01w3s67pox02fqt9",
        "slug": "bet_river_of_flame_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/river_of_flame.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qduvn010re0v5a5kx2ugp",
        "setCardId": "clot8ir2x01w1s67pw3excufk",
        "setCard": {
          "id": "clot8ir2x01w1s67pw3excufk",
          "slug": "bet_river_of_flame",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qduvn010re0v5a5kx2ugp",
          "meta": {
            "id": "clq3a1s2000tfsh277wpvslbx",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site with incendiary intent",
            "subType": "",
            "rulesText": "Fire Spellcaster",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8ir2x01w1s67pw3excufk"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8ir5w01w5s67pkh2qry2p",
        "slug": "bet_river_of_flame_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/river_of_flame-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qduvn010re0v5a5kx2ugp",
        "setCardId": "clot8ir2x01w1s67pw3excufk",
        "setCard": {
          "id": "clot8ir2x01w1s67pw3excufk",
          "slug": "bet_river_of_flame",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4qduvn010re0v5a5kx2ugp",
          "meta": {
            "id": "clq3a1s2000tfsh277wpvslbx",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site with incendiary intent",
            "subType": "",
            "rulesText": "Fire Spellcaster",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clot8ir2x01w1s67pw3excufk"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qe22v010te0v53ssw7vtn",
        "slug": "alp_river_of_flame_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/river_of_flame.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qduvn010re0v5a5kx2ugp",
        "setCardId": "clm4qe0qj010se0v5cjq02mzp",
        "setCard": {
          "id": "clm4qe0qj010se0v5cjq02mzp",
          "slug": "alp_river_of_flame",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qduvn010re0v5a5kx2ugp",
          "meta": {
            "id": "clq3a1ru700tesh27hz8w69gk",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site with incendiary intent",
            "subType": "",
            "rulesText": "Fire Spellcaster",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qe0qj010se0v5cjq02mzp"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qefb9010ve0v5ejl54q74",
        "slug": "alp_river_of_flame_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/river_of_flame-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qduvn010re0v5a5kx2ugp",
        "setCardId": "clm4qe0qj010se0v5cjq02mzp",
        "setCard": {
          "id": "clm4qe0qj010se0v5cjq02mzp",
          "slug": "alp_river_of_flame",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qduvn010re0v5a5kx2ugp",
          "meta": {
            "id": "clq3a1ru700tesh27hz8w69gk",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site with incendiary intent",
            "subType": "",
            "rulesText": "Fire Spellcaster",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qe0qj010se0v5cjq02mzp"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4qe9vs010ue0v52mgr4cbx",
        "slug": "alp_river_of_flame_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/river_of_flame-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Ian Miller",
        "flavorText": "",
        "cardId": "clm4qduvn010re0v5a5kx2ugp",
        "setCardId": "clm4qe0qj010se0v5cjq02mzp",
        "setCard": {
          "id": "clm4qe0qj010se0v5cjq02mzp",
          "slug": "alp_river_of_flame",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4qduvn010re0v5a5kx2ugp",
          "meta": {
            "id": "clq3a1ru700tesh27hz8w69gk",
            "type": "Site",
            "rarity": "Unique",
            "typeText": "A Unique Site with incendiary intent",
            "subType": "",
            "rulesText": "Fire Spellcaster",
            "cost": 0,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 1,
            "airThreshold": 0,
            "setCardId": "clm4qe0qj010se0v5cjq02mzp"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
